Bug 124375 - libgnome-2.0.6-3 update GNOME won't start
libgnome-2.0.6-3 update GNOME won't start
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnome (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 22:41 EDT by Jim Richardson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 01:28:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Richardson 2004-05-25 22:41:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
After doing a clean install of FC2, then running up2date which
installed libgnome-2.0.6-3 and libgnome-devel-2.0.6-3 I was no longer
able to start GNOME, as either my normal or as root.

I was able to use KDE without problem.

When starting GNOME the system would always die with the following
message in Xorg.0.log:

AUDIT: Mon May 24 06:35:55 2004: 2734 X: client 5 rejected from local host

SELinux is disabled in the sysconfig

After executing the following two commands to rollback the libgnome
updates all worked fine again.

rpm -e libgnome libgnome-devel --nodeps
rpm -ivh libgnome-2.6.0-2.i386.rpm libgnome-devel-2.6.0-2.i386.rpm

I am running a P4 desktop, but this identical issue was reported by a
laptop user on the Fedora mailing list.

Regards,
Jim



Version-Release number of selected component (if applicable):
2.0.6-3

How reproducible:
Always

Steps to Reproduce:
1. install libgnome-2.6.0-3 update
2. logout/restart X 
    

Actual Results:  GNOME starts to load but hangs

Expected Results:  Expected GNOME to work

Additional info:
Comment 1 Matthias Clasen 2005-04-22 01:28:20 EDT
FC2 is no longer maintained.

Note You need to log in before you can comment on or make changes to this bug.